.navbar a:hover{
    color: black !important;
}
.navbar .btn-appointment:hover{
    background-color:white;
    border-radius: 50px;
}

.hero-text a{
    
}

.navbar{
    border-bottom: 6px solid rebeccapurple;
}
.footer-top{
    border-top: 6px solid rebeccapurple;
 
}
.footer-widget a{
    color: whitesmoke!important;
}

.footer-widget li{
    color: aliceblue !important;
}

.footer-bottom{
    background-color:rgb(96, 71, 121)!important;
    
}

.copyright p{
    color: whitesmoke !important;
}
.social-icons a{
    color: blanchedalmond !important;
}

.btn-appointment a{
    background-color: white !important;
    color: rgb(19, 16, 22) !important;
}

.btn-appointment a:hover{
    background-color: black !important;
    color: rgb(214, 201, 226) !important;
}

.duzenke h2{
    color: white !important;
    font-family: Arial, Helvetica, sans-serif;
   
}

.duzenke p{
    color: white !important;
    font-family: Arial, Helvetica, sans-serif;
    
}

.duzenke li{
    color: white !important;
   font-family: Arial, Helvetica, sans-serif;
    
}

.borderrrr{
    border-top:5px solid rebeccapurple;
}

